Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 179090 - ToolsPanelGlobalCustomizer doesn't work
ToolsPanelGlobalCustomizer doesn't work
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Toolchain
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Vladimir Voskresensky
issues@cnd
68patch1-verified
: REGRESSION
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-29 04:34 UTC by Vladimir Voskresensky
Modified: 2011-11-16 14:28 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Voskresensky 2009-12-29 04:34:59 UTC
isDebuggerCustomizable is not supported anymore
Comment 1 Vladimir Voskresensky 2009-12-29 10:05:07 UTC
fixed
http://hg.netbeans.org/cnd-main?cmd=changeset;node=c3ffd4fda1e4
Comment 2 Quality Engineering 2009-12-29 23:37:44 UTC
Integrated into 'main-golden', will be available in build *200912300201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/c3ffd4fda1e4
User: Vladimir Voskresensky <vv159170@netbeans.org>
Log: fixed IZ#179090: ToolsPanelGlobalCustomizer doesn't work
Comment 3 Alexander Pepin 2010-01-13 06:28:13 UTC
can not be verified until SSIDE is built on NB6.8patch1
Comment 4 pgebauer 2010-01-14 02:16:45 UTC
The fix has been ported into the release68_fixes repository.
http://hg.netbeans.org/release68_fixes/rev/5ffbfc21d0b5
Comment 5 Alexander Pepin 2010-01-26 07:27:06 UTC
can not be verified until SSIDE is built on NB6.8patch1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo